.Plugin3Body h3 {
font-size:120%;letter-spacing:0;
clear:both;margin:0;padding:0;font-weight:bold;

}
.Plugin3Body h3:before {
  content: "\002731";
  margin-right: 0.1em;
  font-size: 140%;
  font-weight: normal;
}
.Plugin3 ul.template-note {margin:0.5em 0;/*height:6.5em;overflow : auto;padding:0.2em 25px 0.2em 40px; *overflow-x : hidden; *overflow-y : auto;*/}
.Plugin3 ul.template div.temp-titlearea {font-size:10px;position:absolute;z-index:2;top:32px;right:2px;padding:1px 0;line-height:1.1;}
.Plugin3 ul.template div.temp-name {padding:0.1em 2px;border:1px solid #999;background-color:#fff;color:#555;overflow:visible;position:relative;text-align:right;}
.Plugin3 ul.template div.temp-name span.ver {font-size : 90%;}
.Plugin3 ul.template {margin:0.5em 0 0.5em 0.5em;padding:0;}
.Plugin3 ul.template li {list-style-type:none;float:left;margin:0;border:none;padding:0;width:88px;height:70px;position:relative;}
.Plugin3 ul.template img {margin-left:8px;border:1px solid #999;}
.Plugin3 p {clear:both;}
ul.styles {margin:0.5em 0 0 0;padding:0 !important;background-color:transparent;}
ul.styles li {list-style-type:none;float:left;width:74px;height:52px;padding:0;text-align:center;}
ul.styles img {border:1px solid #999;}
ul.styles span {display:none;}
dl.credit {font-size:90%;}
dl.credit dt {font-weight:bold;}
dl.credit dt.credit-list-top {margin-top : 0.6em;}
dl.credit dd {margin:0 0 0 1em;padding:0.3em 0.5em !important;border-left : 2px solid #888;}
ul.popular-entry li {margin-bottom : 0.5em;} 
.template-logo {border:1px solid #666;}
.flickr { background-color:#f5f5f5;padding:1px;border:1px solid #333;margin:1px; }
.EntryBody dt {font-weight:bold; margin-top:0.5em;}
.script-off {display : none;}
pre.code strong.strong {color : #f36 !important;}
.CommentTrip-4HNZ8mMg {font-weight : bold;}
.childbox { padding : 0 0 0 1.5em;}
.scroll { overflow : auto; border : 1px solid #888; *overflow-x : hidden; *overflow-y : auto; padding : 0 1em; height : 11em;}
.Entry h3 {
margin:1.5em 0 0;padding : 0.1em 0;line-height : 1.1;
font-size : 125%;font-weight:bold;
background-image : url("http://blog-imgs-26.fc2.com/r/i/m/rimse/border-x.gif");
background-repeat : repeat-x;background-position : 0 100%;
}
.Entry h4 { font-weight:bold; }
.Entry ul { padding-left:20px;list-style-type:square; }
.Entry ul ul { margin-top:0em;margin-bottom:0.5em;padding-left:15px;list-style-type : disc;}
pre.code {
  border : 1px dotted #999;
  background-color : #f5f5f5;
  background-image : url("http://blog-imgs-26.fc2.com/r/i/m/rimse/code_background.png");
  background-repeat : no-repeat;
  background-position : left top;
  padding : 30px 2% 25px;
  width : 95%;
  font-size : 12px;
  color : #666;
  overflow : auto;
}
.ltIE8 pre.code {
  overflow : auto;
  overflow-x : auto;
  overflow-y : hidden;
}
pre.html {
  background-image : url("http://blog-imgs-26.fc2.com/r/i/m/rimse/html_background.png");
}
pre.css {
  background-image : url("http://blog-imgs-26.fc2.com/r/i/m/rimse/css_background.png");
}
pre.javascript {
  background-image : url("http://blog-imgs-26.fc2.com/r/i/m/rimse/javascript_background.png");
}


li.recent-list-no247 {
  display : none;
}

.entry-alpha-list td {
  padding : 0.5em 0.3em;
  margin:0;
  border-bottom : 1px dotted #999;
}

.ltIE8 dl.blog_baton {
  position:relative;

}
.only-nefert-display {
  display: block;
}
 }